.no-script {
    color: #fff;
    height: 300px;
    width: 100%;
}

.no-script,
.no-script__box {
    align-items: center;
    display: flex;
    justify-content: center;
}

.no-script__box {
    background-color: #9a7a69;
    border: 0.2em double #7e7e7e;
    border-radius: 0.5em;
    flex-direction: column;
    padding: 0.5em;
    text-align: center;
}

.no-script__img {
    margin-bottom: 15px;
    width: 150px;
}

.no-script__main-text {
    font-size: 1.5rem;
}

.no-script__sub-text {
    font-size: 1rem;
}

.no-script__sub-text a {
    color: #f0f0f0;
    text-decoration: underline;
}

@media screen and (max-width: 758px) {
    .no-script__main-text {
        font-size: 1.2rem;
    }

    .no-script__sub-text {
        font-size: 1rem;
    }

    .no-script__img {
        width: 100px;
    }
}